<section class="section related-mod gray-mod" data-ng-if="vm.posts && vm.posts.length > 0">
  <header class="section-header">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <h2 class="section-title">Related Posts</h2>
        </div>
      </div>
    </div>
  </header>
  <div class="section-main">
    <div class="container">
      <div class="row">
        <div data-ng-repeat="post in vm.posts" class="col-md-4">
          <div data-ng-include=" 'apps/uw_theme_conference/templates/components/post.related.tpl.html' "></div>
        </div>
      </div>
    </div>
  </div>
</section>
